up_img = TkPhotoImage.new("file"=>"up.gif")
down_img = TkPhotoImage.new("file"=>"down.gif")

TkButton.new(bottom) do
  image up_img
  command proc { tlab.configure("text"=>(temp+=1).to_s) }
  pack Left
end

TkButton.new(bottom) do
  image down_img
  command proc { tlab.configure("text"=>(temp-=1).to_s) }
  pack Left
end

